/*
Theme Name: John Creighton Builders
Description: Divi Child Theme for John Creighton Builders
Author:  Jason Koning
Author URI:  http://aotearoawebdesign.co.nz
Template: Divi
Version:  1.0.1
*/
@import url("../Divi/style.css");
/* =Theme customizations
------------------------------------------------------- */
.jcb-section-header h2 {padding: 0;font-size: 34px;}
.et_pb_row.et_pb_row_fullwidth {width: 100% !important;max-width: 100% !important}
.jcb-section-break {background-image: url('/wp-content/uploads/2015/11/green-dots.svg');background-repeat: no-repeat;background-size: 4px 243px;background-position: 50.04% 4px;}
.jcb-uppercase a {text-align: left;color: #ffffff;text-transform: uppercase;font-weight: bold;}
a.jcb-white-link {color: #ffffff;}
.jcb-breadcrumb {background-position: top center;background-repeat: no-repeat;}
div.et_pb_column:nth-child(4) {width: 45%;}
a.jcb-footer-contact {background-image: url('/wp-content/uploads/2015/11/contact-arrow.svg');background-position: right;background-repeat: no-repeat;padding-right: 18px;}
#top-header .container {text-align: center;color: #000000;padding-bottom: 1.25em;padding-top: 1.25em;}
ul.secondary-navigation {list-style-type: none;padding: 0;}
ul.secondary-navigation a:link, ul.secondary-navigation a:active, ul.secondary-navigation a:hover, ul.secondary-navigation a:visited, ul.secondary-navigation a {color: #004363;padding-right: 1.1em;}
ul.secondary-navigation a.active {font-weight: bold;padding-right: 0;}
h4 {font-weight: 700;}
#footer-bottom {display: none !important;}
strong.number {font-size: 18px;}
.phone a:link {color: #ffffff;}
.home-master-builder-header {background-repeat: no-repeat;}
#main-header {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
#logo {max-height: 100%;}
#top-header p {line-height: 1.5em;}
.et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {text-align: center;font-weight: bold;font-size: 14px;}
.et_portfolio_image img {border-radius: 50%;height: 223px;width: 223px !important; margin: 0 auto;display: block;}
.et_overlay {background: none;}
#project-gallery .et_pb_section_6 {background-position: top center;}
@media all and (max-width: 980px) {
.section-header .et_pb_column {margin-bottom: 0;}
.et_pb_section {padding-top: 0;}
.et_portfolio_image img {height: 171px;width: 171px !important;}
.jcb-section-break .et_pb_column {width: 45% !important;}
}
/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
.et_portfolio_image img {height: 171px;width: 171px !important;}	
}
/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
ul.secondary-navigation {text-align: right;}
}
/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
ul.secondary-navigation {text-align: right;}
}